ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ba88d745-3e6b-11ed-ba88-005056a5c4e8"
    Код: "000003485"
    UIDСценария: "1cbed749-196b-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить ТОРГ29 после изменения периодичности цен"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить ТОРГ29 после изменения периодичности цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

